project(plasma-skrooge-account-qml)
install(FILES metadata.desktop DESTINATION ${DATA_INSTALL_DIR}/plasma/plasmoids/account-qml)
install(DIRECTORY contents DESTINATION ${DATA_INSTALL_DIR}/plasma/plasmoids/account-qml)
